| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Static Public Member Functions | List of all members
Ogre::ScriptLexer Class Reference
Core » General

`#include <OgreScriptLexer.h>`

Inheritance diagram for Ogre::ScriptLexer:
[legend]

## Static Public Member Functions
static ScriptTokenListPtr | tokenize (const String &str, const String &source)
| Tokenizes the given input and returns the list of tokens found. More...

## Member Function Documentation

## ◆ tokenize()

static ScriptTokenListPtr Ogre::ScriptLexer::tokenize | ( | const String & | str,
|  | const String & | source
| ) |  |
| static

Tokenizes the given input and returns the list of tokens found.

The documentation for this class was generated from the following file:

- OgreScriptLexer.h